收藏
回答

最新的开发工具swiper 不能滑动

为什么 我更新了开发者工具 swiper写的轮播不能滑动,低版本就可以 这是为什么??

回答关注问题邀请回答
收藏

5 个回答

  • 洋葱头
    洋葱头
    2017-12-04

    检查下你选用的基础库 版本是什么


    建议勾选到最新的 1.6.6


    之前的某个版本的基础库是有这个bug的

    2017-12-04
    有用
    回复
  • Holyhulk
    Holyhulk
    2017-12-05

    详情 - 项目设置 - 调试库版本

    2017-12-05
    有用
    回复
  • 心情
    心情
    2017-12-04

    在哪里勾选?

    2017-12-04
    有用
    回复
  • 心情
    心情
    2017-12-04

    首页

    //加http